Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

VMS 2.2 and IPS 4255 V5

Can anyone tell me if VMS 2.2 supports the management of IPS 4255 running 5 code, according to the documents it does not explicitely state that it does.

  • Intrusion Prevention Systems/IDS
1 REPLY
New Member

Re: VMS 2.2 and IPS 4255 V5

VMS 2.3 which included IPS MC 2.1 support IPS 5.0 - http://www.cisco.com/kobayashi/sw-center/cw2000/vms-planner.shtml

Once VMS 2.3 is downloaded and installed/upgraded you then will need to install the IPS MC 2.1 Service Pack 1 -

http://www.cisco.com/cgi-bin/tablebuild.pl/mgmt-ctr-ids-app

As well as the Windows Patch for Defect CSCsc33696.

Thanks

114
Views
0
Helpful
1
Replies
This widget could not be displayed.